errorhandler

A logging framework handler that tracks when messages above a certain level have been logged.

Installation

sudo pip3 install errorhandler

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
2.0.1 2016-06-06    
2.0.0 2016-06-06    
1.1.1 2010-03-01    
1.1.0 2009-11-07    
1.0.0 2008-12-03    

Issues with this package?

Page last updated 2022-08-04 00:33:00 UTC